html {
    font-size: 18px;
}

body {
    /*font-family: "Dosis", sans-serif;*/
    background-color: #fff;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

@media (max-width: 1199px) {
    body {
        font-size: 17px;
        font-style: 0.94444rem;
    }
}

@media (max-width: 991px) {
    body {
        font-size: 16px;
        font-style: 0.88889rem;
    }
}

p {
    color: #767878;
    line-height: 1.8em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #6e6e6e;
}

ul {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}
ul.list{
    list-style-type: unset;
    padding-left: 15px;
    font-size: 16px;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

a:hover,
a:focus {
    text-decoration: none;
}

/*--------------------------------------------------------------
#0.2    Global Elements
--------------------------------------------------------------*/
.page-wrapper {
    position: relative;
    overflow: hidden;
}

.fi:before {
    margin: 0;
}

.section-padding {
    padding: 120px 0;
}
.section-padding.min {
    padding: 60px 0 60px 0;
}

@media (max-width: 1199px) {
    .section-padding {
        padding: 100px 0;
    }
}

@media (max-width: 991px) {
    .section-padding {
        padding: 80px 0;
    }
}

/*** for fancybox video ***/
.fancybox-overlay {
    background: rgba(0, 0, 0, 0.9);
    z-index: 999999 !important;
}

.fancybox-wrap {
    z-index: 99999 !important;
}

/*** spirit-header ***/
.spirit-header {
    position: relative;
    z-index: 100;
}

.ripple,
.particleground,
.video-player,
.surface-shader {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
}


.section-title, .section-title-white {
    text-align: center;
    margin-bottom: 60px;
    position: relative;
}
.header-style-1 #navbar > ul > li > a, .header-style-2 #navbar > ul > li > a {
    padding: 25px 17px !important;
}

.sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999999;
}











@media (max-width: 767px) {
    .section-title, .section-title-white {
        margin-bottom: 50px;
    }
}

.section-title .vertical-line, .section-title-white .vertical-line {
    width: 18px;
    height: 42px;
    top: 0;
}

@media (max-width: 991px) {
    .section-title .vertical-line, .section-title-white .vertical-line {
        height: 35px;
    }
}

.section-title .vertical-line, .section-title-white .vertical-line,
.section-title .vertical-line span, .section-title-white .vertical-line span {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.section-title .vertical-line span, .section-title-white .vertical-line span {
    background: rgba(94, 154, 142, 0.2);
    width: 2px;
    height: 42px;
    top: 17px;
}

@media (max-width: 991px) {
    .section-title .vertical-line span, .section-title-white .vertical-line span {
        height: 35px;
    }
}

@media (max-width: 767px) {
    .section-title .vertical-line span, .section-title-white .vertical-line span {
        height: 30px;
        top: 15px;
    }
}

.section-title .vertical-line span i, .section-title-white .vertical-line span i {
    position: absolute;
    left: -34px;
    top: -63px;
}

@media (max-width: 991px) {
    .section-title .vertical-line span i, .section-title-white .vertical-line span i {
        left: -28px;
        top: -54px;
    }
}

.section-title .vertical-line span i:before, .section-title-white .vertical-line span i:before {
    margin: 0;
    font-size: 65px;
    font-size: 3.61111rem;
    color: #5e9a8e;
    opacity: 0.6;
}

@media (max-width: 991px) {
    .section-title .vertical-line span i:before, .section-title-white .vertical-line span i:before {
        font-size: 55px;
        font-size: 3.05556rem;
    }
}

.section-title .vertical-line:before, .section-title-white .vertical-line:before {
    content: "";
    background: rgba(94, 154, 142, 0.2);
    width: 45px;
    height: 2px;
    top: 16px;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media (max-width: 991px) {
    .section-title .vertical-line:before, .section-title-white .vertical-line:before {
        width: 40px;
        height: 2px;
    }
}

.section-title h2, .section-title-white h2 {
   font-family: 'Raleway', cursive;
    background-color: rgba(94, 154, 142, 0.1);
    font-size: 46px;
    font-size: 2.55556rem;
    color: #848383;
    /*margin: 59px 0 0;*/
    padding: 10px 25px 5px;
    border-top: 2px solid rgba(94, 154, 142, 0.1);
    border-bottom: 2px solid rgba(94, 154, 142, 0.1);
    display: inline-block;
    text-transform: capitalize;
    letter-spacing: 3px;
}

@media (max-width: 1199px) {
    .section-title h2, .section-title-white h2 {
        font-size: 40px;
        font-size: 2.22222rem;
    }
}

@media (max-width: 991px) {
    .section-title h2, .section-title-white h2 {
        font-size: 35px;
        font-size: 1.94444rem;
        margin-top: 52px;
    }
}

@media (max-width: 767px) {
    .section-title h2, .section-title-white h2 {
        font-size: 30px;
        font-size: 1.66667rem;
        padding: 8px 10px 3px;
        letter-spacing: 1px;
    }
}

@media (max-width: 767px) {
    .section-title h2, .section-title-white h2 {
        margin-top: 45px;
    }
}

.section-title-white .vertical-line span {
    background: rgba(255, 255, 255, 0.2);
}

.section-title-white .vertical-line span i:before {
    margin: 0;
    font-size: 65px;
    color: #fff;
    opacity: 0.4;
}

.section-title-white .vertical-line:before, .section-title-white .vertical-line:after {
    background: rgba(255, 255, 255, 0.2);
}

.section-title-white .vertical-line:after {
    background: #fff;
}

.section-title-white h2 {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.1);
    border-top: 2px solid rgba(255, 255, 255, 0.1);
    border-bottom: 2px solid rgba(255, 255, 255, 0.1);
}


.page-title {
    background: url("../images/page-title.jpg") center center/cover no-repeat local;
    text-align: center;
    position: relative;
    width: 100%;
    padding: 150px 0;
}

@media (max-width: 1199px) {
    .page-title {
        height: 250px;
    }
}

.page-title:before {
    content: "";
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}


.page-title h2,
.page-title ol {
    color: #fff;
    position: relative;
    z-index: 1;
}

.page-title h2 {
    font-size: 55px;
    font-size: 3.05556rem;
    font-weight: 600;
    margin: 0 0 0.5em;
    text-transform: uppercase;
}

@media (max-width: 1199px) {
    .page-title h2 {
        font-size: 45px;
        font-size: 2.5rem;
    }
}

@media (max-width: 767px) {
    .page-title h2 {
        font-size: 40px;
        font-size: 2.22222rem;
    }
}

.page-title .breadcrumb {
    background-color: transparent;
    padding: 0;
    margin: 0;
    text-align: center;
    justify-content: center;
}

.page-title .breadcrumb a {
    color: #fff;
}

.page-title .breadcrumb ul {

}

.page-title .breadcrumb ul li {
    font-size: 18px;
    font-size: 1rem;
    color: #5e9a8e;
    display: inline-block;
    position: relative;
}

@media (max-width: 1199px) {
    .page-title .breadcrumb ul li {
        font-size: 16px;
        font-size: 0.88889rem;
    }
}

.page-title .breadcrumb ul > li + li {
    padding-left: 20px;
    margin-left: 20px;
}

@media (max-width: 1199px) {
    .page-title .breadcrumb ul > li + li {
        padding-left: 15px;
        margin-left: 15px;
    }
}

.page-title .breadcrumb ul > li + li:before {
    content: "/";
    position: absolute;
    left: -5px;
    top: 2px;
    color: #fff;
}


.page-pagination .pagination {
    margin: 0;
}

@media (max-width: 767px) {
    .page-pagination .pagination {
        margin-top: -20px;
    }
}

.page-pagination .pagination li a {
    width: 40px;
    height: 40px;
    display: block;
    line-height: 37px;
    font-size: 16px;
    font-size: 0.88889rem;
    font-weight: 600;
    text-align: center;
    color: #565656;
    border-radius: 0;
    border: 1px solid #5e9a8e;
    padding: 0;
    margin: 2px;
    position: relative;
}

@media (max-width: 991px) {
    .page-pagination .pagination li a {
        width: 35px;
        height: 35px;
        line-height: 35px;
        font-size: 15px;
        font-size: 0.83333rem;
    }
}

.page-pagination .pagination li a span {
    font-size: 14px;
    font-size: 0.77778rem;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@media (max-width: 991px) {
    .page-pagination .pagination li a span {
        font-size: 13px;
        font-size: 0.72222rem;
    }
}

.page-pagination .pagination li a:hover,
.page-pagination .pagination li a:focus,
.page-pagination .pagination li.current a {
    background-color: #5e9a8e;
    color: #fff;
}

/*--------------------------------------------------------------
#0.3	header
--------------------------------------------------------------*/
.site-header {
    /* navigation open and close btn hide for width screen */
    /* style for navigation less than 992px */
    /*navbar collaps less then 992px*/
}

.site-header .navigation {
    background-color: #fff;
    margin-bottom: 0;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}
.site-header .bg-body-tertiary {
    background-color: #EFF5F3 !important;
}
.site-header .navigation > .container {
    position: relative;
}

.site-header #navbar {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
    /*** mega-menu style ***/
}

.site-header #navbar > ul li a:hover {
    text-decoration: none;
    color: #5e9a8e;
}


/* Header CSS Start */
.site-header {
    /*border-bottom: 4px double #ececec;*/
    background-color: #00000096;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999;
}
.site-header .navbar-brand {
   font-family: 'Raleway', cursive;
    font-size: 35px;
    color: #5e9a8e;
    margin: 0;
    text-shadow: 1px 1px 2px #999999;
    background: url("/images/icon/logo.png") center center no-repeat;
    background-size: contain;
    width: 300px;
    height: 25px;

}
.site-header .navbar .navbar-nav .nav-item .nav-link {
    color: white;
    font-size: 1rem;
    font-weight: 600;
    padding: 15px 14px;
    text-transform: uppercase;
}
.navbar{
    padding: unset;
}



@media screen and (min-width: 992px) {
    .site-header #navbar {
        /*** hover effect ***/
    }
    .site-header #navbar li {
        position: relative;
    }
    .site-header #navbar > ul > li > a {
        font-size: 16px;
        font-size: 0.88889rem;
    }
    .site-header #navbar > ul .sub-menu {
        background-color: #fff;
        width: 220px;
        border-top: 2px solid #5e9a8e;
        position: absolute;
        left: 0;
        top: 130%;
        z-index: 110;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
        transition: all 0.3s;
    }
    .site-header #navbar > ul > li .sub-menu li {
        border-bottom: 1px solid #e6e6e6;
    }
    .site-header #navbar > ul > li .sub-menu a {
        font-size: 14px;
        font-size: 0.77778rem;
        display: block;
        padding: 8px 15px;
    }
    .site-header #navbar > ul > li > .sub-menu .sub-menu {
        left: 110%;
        top: 0;
    }
    .site-header #navbar > ul > li > .sub-menu > .menu-item-has-children > a {
        position: relative;
    }
    .site-header #navbar > ul > li > .sub-menu > .menu-item-has-children > a:before {
        font-family: "FontAwesome";
        content: "\f105";
        font-size: 15px;
        font-size: 0.83333rem;
        position: absolute;
        right: 15px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .site-header #navbar > ul > li:hover > .sub-menu {
        top: 100%;
        visibility: visible;
        opacity: 1;
    }
    .site-header #navbar .sub-menu > li:hover > .sub-menu {
        left: 100%;
        visibility: visible;
        opacity: 1;
    }

}

@media (max-width: 991px) {
    .site-header #navbar > ul > li a {
        display: block;
        font-size: 14px;
        font-size: 0.77778rem;
    }
    .site-header #navbar > ul > li .sub-menu li {
        border-bottom: 1px solid #e6e6e6;
    }
    .site-header #navbar > ul .sub-menu > li:last-child {
        border-bottom: 0;
    }
    .site-header #navbar > ul > li > .sub-menu a {
        padding: 8px 15px 8px 45px;
    }
    .site-header #navbar > ul > li > .sub-menu .sub-menu a {
        padding: 8px 15px 8px 65px;
    }
    .site-header #navbar > ul .menu-item-has-children > a {
        position: relative;
    }
    .site-header #navbar > ul .menu-item-has-children > a:before {
        font-family: "FontAwesome";
        content: "\f107";
        font-size: 15px;
        font-size: 0.83333rem;
        position: absolute;
        right: 15px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .site-header .bg-body-tertiary {
        padding: 15px 0 !important;
    }
}

@media screen and (min-width: 992px) {
    .site-header #navbar {
        /*** hover effect ***/
    }
    .site-header #navbar .has-mega-menu {
        position: static;
    }
    .site-header #navbar .mega-menu,
    .site-header #navbar .half-mega-menu {
        background-color: #fff;
        padding: 20px;
        border-top: 2px solid #5e9a8e;
        position: absolute;
        right: 0;
        top: 120%;
        z-index: 10;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
        transition: all 0.3s;
    }
    .site-header #navbar .mega-menu {
        width: 1140px;
        right: 15px;
    }
    .site-header #navbar .half-mega-menu {
        width: 585px;
    }
    .site-header #navbar .mega-menu-box-title {
        font-size: 14px;
        font-size: 0.77778rem;
        text-transform: uppercase;
        font-weight: bold;
        display: block;
        padding-bottom: 7px;
        margin-bottom: 7px;
        border-bottom: 1px solid #e6e6e6;
    }
    .site-header #navbar .mega-menu-list-holder li a {
        font-size: 14px;
        font-size: 0.77778rem;
        display: block;
        padding: 7px 8px;
        margin-left: -8px;
    }
    .site-header #navbar .has-mega-menu:hover > ul {
        top: 100%;
        visibility: visible;
        opacity: 1;
    }
}

@media (max-width: 1199px) {
    .site-header #navbar > ul .mega-menu {
        width: 950px;
        right: 15px;
    }
    .site-header #navbar > ul .half-mega-menu {
        width: 485px;
    }
}

@media (max-width: 991px) {
    .site-header #navbar > ul .mega-menu,
    .site-header #navbar > ul .half-mega-menu {
        width: auto;
    }
    .site-header #navbar > ul .mega-menu .row,
    .site-header #navbar > ul .half-mega-menu .row {
        margin: 0;
    }
    .site-header #navbar .mega-menu-content > .row > .col {
        margin-bottom: 25px;
    }
}

@media (max-width: 991px) {
    .site-header #navbar .mega-menu .mega-menu-list-holder a {
        padding: 5px 15px 5px 40px;
    }
    .site-header #navbar .mega-menu .mega-menu-box-title {
        font-size: 14px;
        font-size: 0.77778rem;
        text-transform: uppercase;
        display: block;
        border-bottom: 1px dotted #b3b3b3;
        padding: 0 0 4px 5px;
        margin: 0 25px 8px 25px;
    }
}

@media screen and (min-width: 992px) {
    .site-header .navbar-header .open-btn {
        display: none;
    }
    .site-header #navbar .close-navbar {
        display: none;
    }
}

@media (max-width: 991px) {
    .site-header {
        /* class for show hide navigation */
        height: 50px;
        display: flex;
    }

    #navbarResponsive{
        background-color: #00000096;
        margin-top: 3px;
    }
    .site-header .container {
        width: 100%;
        height: 43px;
    }
    .site-header .navbar-header button {
        background-color: #5e9a8e;
        width: 40px;
        height: 35px;
        border: 0;
        padding: 5px 10px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -o-border-radius: 3px;
        -ms-border-radius: 3px;
        border-radius: 3px;
        outline: 0;
        position: absolute;
        right: 15px;
        top: 6px;
        z-index: 20;
    }
    .site-header .navbar-header button span {
        background-color: #fff;
        display: block;
        height: 2px;
        margin-bottom: 5px;
    }
    .site-header .navbar-header button span:last-child {
        margin: 0;
    }
    .site-header #navbar {
        background: #fff;
        display: block !important;
        width: 280px;
        height: 100% !important;
        margin: 0;
        padding: 0;
        border-left: 1px solid #cccccc;
        border-right: 1px solid #cccccc;
        position: fixed;
        right: -300px;
        top: 0;
        z-index: 99999999;
    }
    .site-header #navbar ul a {
        color: #000;
    }
    .site-header #navbar ul a:hover,
    .site-header #navbar ul li.current a {
        color: #5e9a8e;
    }
    .site-header #navbar .navbar-nav {
        height: 100%;
        overflow: auto;
    }
    .site-header #navbar .close-navbar {
        background-color: #5e9a8e;
        width: 35px;
        height: 35px;
        color: #fff;
        border: 0;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -o-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
        outline: none;
        position: absolute;
        left: -18px;
        top: 10px;
        z-index: 20;
    }
    .site-header #navbar > ul > li {
        border-bottom: 1px solid #cccccc;
    }
    .site-header #navbar > ul > li > a {
        padding: 10px 15px 10px 35px;
    }
    .site-header .slideInn {
        right: 0 !important;
    }
}

@media (max-width: 767px) {
    .site-header .navbar-header .navbar-brand {
        font-size: 24px;
    }
    .site-header #navbar .navbar-nav {
        margin: 0;
    }
}

@media (max-width: 991px) {
    .navbar{
        width: 100%;
    }
    .navbar-toggler {
        color: #5e9a8e;
        opacity: 1;
        padding: 0;
        height: 43px;
        width: 43px;
    }
    .navbar-toggler:focus {
        outline: none;
        box-shadow: none;
    }
    .navbar-toggler i {
        font-size: 25px;
    }
    .site-header .navbar .navbar-nav .nav-item .nav-link {
        padding: 10px 0;
        border-bottom: 1px solid #dddddd;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
        transition: all 0.3s;
        padding: 15px;
    }
    .site-header .navbar .navbar-nav .nav-item .nav-link:hover {
        padding-left: 15px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
        transition: all 0.3s;
    }

    .content-map{
        top: unset!important;
        margin-left: unset!important;
        width: 100%!important;
    }
    #map{
        position: unset!important;
    }
    .hero .wedding-announcement .couple-name-merried-text h2{
        width: 100%!important;
    }
}

/*** header style 1 ****/
.header-style-1 .couple-logo, .header-style-2 .couple-logo {
    margin-top: 30px;
}

@media (max-width: 991px) {
    .header-style-1 .couple-logo, .header-style-2 .couple-logo {
        margin-top: 0;
    }
}

.header-style-1 .couple-logo h1, .header-style-2 .couple-logo h1 {
   font-family: 'Raleway', cursive;
    font-size: 35px;
    font-size: 1.94444rem;
    margin: 0;
    text-shadow: 1px 1px 2px #999999;
}

@media (max-width: 991px) {
    .header-style-1 .couple-logo h1, .header-style-2 .couple-logo h1 {
        font-size: 30px;
        font-size: 1.66667rem;
    }
}

.header-style-1 .couple-logo .fi:before, .header-style-2 .couple-logo .fi:before {
    font-size: 25px;
    font-size: 1.38889rem;
}

@media (max-width: 991px) {
    .header-style-1 .couple-logo .fi:before, .header-style-2 .couple-logo .fi:before {
        font-size: 20px;
        font-size: 1.11111rem;
    }
}

.header-style-1 .couple-logo a, .header-style-2 .couple-logo a {
    color: #5e9a8e;
}

.header-style-1 .navigation, .header-style-2 .navigation {
    border-bottom: 1px solid #ececec;
}

.header-style-1 .navigation:after, .header-style-2 .navigation:after {
    content: "";
    width: 100%;
    height: 1px;
    background: #ececec;
    position: absolute;
    bottom: 2px;
}

@media (max-width: 991px) {
    .header-style-1 .navigation, .header-style-2 .navigation {
        padding: 15px;
    }
}

.header-style-1 #navbar ul li.current-menu-item > a, .header-style-2 #navbar ul li.current-menu-item > a,
.header-style-1 #navbar ul > li.current-menu-ancestor li.current-menu-item > a, .header-style-2 #navbar ul > li.current-menu-ancestor li.current-menu-item > a,
.header-style-1 #navbar ul > li.current-menu-ancestor > a, .header-style-2 #navbar ul > li.current-menu-ancestor > a {
    color: #5e9a8e;
}

@media screen and (min-width: 992px) {
    .header-style-1 #navbar > ul > li > a, .header-style-2 #navbar > ul > li > a {
        font-size: 18px;
        font-size: 1rem;
        font-weight: 600;
        color: #413d3d;
        padding: 35px 17px;
        text-transform: uppercase;
    }
    .header-style-1 #navbar > ul .sub-menu, .header-style-2 #navbar > ul .sub-menu {
        -webkit-box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2);
        box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2);
    }
    .header-style-1 #navbar > ul > li .sub-menu a, .header-style-2 #navbar > ul > li .sub-menu a {
        font-size: 16px;
        font-size: 0.88889rem;
        color: #413d3d;
        padding: 10px 15px;
    }
    .header-style-1 #navbar > ul > li .sub-menu a:hover, .header-style-2 #navbar > ul > li .sub-menu a:hover {
        color: #5e9a8e;
    }
    .header-style-1 #navbar > ul > li:last-child > ul, .header-style-2 #navbar > ul > li:last-child > ul {
        left: auto;
        right: 0;
    }
    .header-style-1 #navbar > ul > li:last-child > .sub-menu .sub-menu, .header-style-2 #navbar > ul > li:last-child > .sub-menu .sub-menu {
        left: auto;
        right: 100%;
    }
}

@media (max-width: 991px) {
    .header-style-1 .navbar-header button, .header-style-2 .navbar-header button {
        top: -2px;
        right: 0;
    }
}

/*** header style 2 ****/
/*--------------------------------------------------------------
#0.4	hero slider
--------------------------------------------------------------*/
.hero {
    position: relative;
    height: calc(100vh - 90px);
    min-height: 700px;
    overflow: hidden;
    /** slider controls **/
    /*** arrow hover ***/
}

@media (max-width: 1199px) {
    .hero {
        min-height: 600px;
    }
}

@media (max-width: 991px) {
    .hero {
        min-height: 500px;
    }
}

.hero .slide-item {
    height: 100vh;
    min-height: 700px;
    position: relative;
    background-repeat: no-repeat;
    position: relative;
}

@media (max-width: 1199px) {
    .hero .slide-item {
        min-height: 600px;
    }
}

@media (max-width: 991px) {
    .hero .slide-item {
        min-height: 500px;
    }
}

.hero .slide-item .slider-bg {
    display: none;
}

.hero .slide-item:before {
    content: "";
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.hero .slide-item:focus {
    outline: none;
}

.hero .slide-item .container {
    height: 100%;
    display: table;
}

.hero .slide-item .row {
    display: table-cell;
    vertical-align: middle;
}

.hero .slick-prev,
.hero .slick-next {
    background-color: rgba(94, 154, 142, 0.6);
    width: 50px;
    height: 50px;
    z-index: 111;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 5px rgba(94, 154, 142, 0.9);
    box-shadow: 0 0 0 5px rgba(94, 154, 142, 0.9);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.hero .slick-prev:hover,
.hero .slick-next:hover {
    background-color: rgba(94, 154, 142, 0.8);
    -webkit-box-shadow: 0 0 0 5px #5e9a8e;
    box-shadow: 0 0 0 5px #5e9a8e;
}

@media (max-width: 1199px) {
    .hero .slick-prev,
    .hero .slick-next {
        width: 45px;
        height: 45px;
        -webkit-box-shadow: 0 0 0 3px rgba(94, 154, 142, 0.9);
        box-shadow: 0 0 0 3px rgba(94, 154, 142, 0.9);
    }
}

@media (max-width: 991px) {
    .hero .slick-prev,
    .hero .slick-next {
        width: 35px;
        height: 35px;
        -webkit-box-shadow: 0 0 0 3px rgba(94, 154, 142, 0.9);
        box-shadow: 0 0 0 3px rgba(94, 154, 142, 0.9);
    }
}

.hero .slick-prev:before,
.hero .slick-next:before {
    font-size: 25px;
    font-size: 1.38889pxrem;
}

@media (max-width: 991px) {
    .hero .slick-prev:before,
    .hero .slick-next:before {
        font-size: 20px;
        font-size: 1.11111pxrem;
    }
}

.hero .slick-prev {
    left: 0;
}

.hero .slick-prev:before {
    font-family: "FontAwesome";
    content: "\f104";
    opacity: 1;
}

.hero .slick-next {
    right: 0;
}

.hero .slick-next:before {
    font-family: "FontAwesome";
    content: "\f105";
    opacity: 1;
}

.hero:hover .slick-prev,
.hero:hover .slick-next {
    opacity: 1;
}

.hero:hover .slick-prev {
    left: 20px;
}

.hero:hover .slick-next {
    right: 20px;
}

.hero .wedding-announcement {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 101;
    text-align: center;
    display: table;
    /*** save the date ***/
    /*** popup save the date circle ***/
}

.hero .wedding-announcement .couple-name-merried-text {
    display: table-cell;
    vertical-align: middle;
}

.hero .wedding-announcement .couple-name-merried-text h2 {
   font-family: 'Raleway', cursive;
    font-size: 90px;
    font-size: 5rem;
    color: #fff;
    margin: 0 0 0.4em;
    position: relative;
    z-index: 10;
}

@media (max-width: 1199px) {
    .hero .wedding-announcement .couple-name-merried-text h2 {
        font-size: 70px;
        font-size: 3.88889rem;
    }
}

@media (max-width: 991px) {
    .hero .wedding-announcement .couple-name-merried-text h2 {
        font-size: 55px;
        font-size: 3.05556rem;
    }
}

.hero .wedding-announcement .married-text h4 {
    font-size: 26px;
    font-size: 1.44444rem;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    display: inline;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 12px 20px;
    position: relative;
    z-index: 10;
    letter-spacing: 2px;
}

@media (max-width: 1199px) {
    .hero .wedding-announcement .married-text h4 {
        font-size: 20px;
        font-size: 1.11111rem;
        padding: 8px 18px;
    }
}

@media (max-width: 991px) {
    .hero .wedding-announcement .married-text h4 {
        font-size: 17px;
        font-size: 0.94444rem;
        padding: 8px 14px;
    }
}

@media (max-width: 767px) {
    .hero .wedding-announcement .married-text h4 {
        letter-spacing: 1px;
    }
}

.hero .wedding-announcement .couple-name-merried-text h2,
.hero .wedding-announcement .married-text,
.hero .wedding-announcement .married-text h4 {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
    width: 50%;
    margin: 0 auto;
}

.hero .wedding-announcement .couple-name-merried-text i {
    font-size: 450px;
    color: rgba(94, 154, 142, 0.7);
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.hero .wedding-announcement .save-the-date {
    width: 430px;
    height: 430px;
    position: absolute;
    left: 50%;
    bottom: -350px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    opacity: 0;
    -webkit-transition: 0.5s 0.5s ease-in-out;
    -o-transition: 0.5s 0.5s ease-in-out;
    transition: 0.5s 0.5s ease-in-out;
}

@media (max-width: 1199px) {
    .hero .wedding-announcement .save-the-date {
        width: 400px;
        height: 400px;
    }
}

@media (max-width: 991px) {
    .hero .wedding-announcement .save-the-date {
        width: 330px;
        height: 330px;
    }
}

.hero .wedding-announcement .save-the-date:before, .hero .wedding-announcement .save-the-date:after {
    content: "";
    position: absolute;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    z-index: -1;
}

.hero .wedding-announcement .save-the-date:before {
    background-color: rgba(94, 154, 142, 0.3);
    width: 110%;
    height: 110%;
    left: -5%;
    top: -5%;
    -webkit-animation: save-the-date-pulse 1s infinite;
    animation: save-the-date-pulse 1s infinite;
}

@media (max-width: 1199px) {
    .hero .wedding-announcement .save-the-date:before {
        width: 108%;
        height: 108%;
        left: -4%;
        top: -4%;
    }
}

.hero .wedding-announcement .save-the-date:after {
    background-color: rgba(94, 154, 142, 0.7);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.hero .wedding-announcement .save-the-date h4 {
   font-family: 'Raleway', cursive;
    font-size: 40px;
    font-size: 2.22222rem;
    color: #fff;
    margin: 122px 0 0.2em;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}

@media (max-width: 1199px) {
    .hero .wedding-announcement .save-the-date h4 {
        font-size: 35px;
        font-size: 1.94444rem;
        margin: 100px 0 0.15em;
    }
}

@media (max-width: 991px) {
    .hero .wedding-announcement .save-the-date h4 {
        font-size: 28px;
        font-size: 1.55556rem;
        margin: 55px 0 0.15em;
    }
}

.hero .wedding-announcement .save-the-date .date {
    font-size: 20px;
    font-size: 1.11111rem;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}

@media (max-width: 1199px) {
    .hero .wedding-announcement .save-the-date .date {
        font-size: 18px;
        font-size: 1rem;
    }
}

@media (max-width: 991px) {
    .hero .wedding-announcement .save-the-date .date {
        font-size: 16px;
        font-size: 0.88889rem;
    }
}

.hero .wedding-announcement .popup-save-the-date {
    bottom: -185px;
    opacity: 1;
    z-index: 50;
}

@media (max-width: 1199px) {
    .hero .wedding-announcement .popup-save-the-date {
        bottom: -180px;
    }
}

@media (max-width: 991px) {
    .hero .wedding-announcement .popup-save-the-date {
        bottom: -170px;
    }
}

@-webkit-keyframes save-the-date-pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    50% {
        -webkit-transform: scale3d(0.95, 0.95, 0.95);
        transform: scale3d(0.95, 0.95, 0.95);
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes save-the-date-pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    50% {
        -webkit-transform: scale3d(0.95, 0.95, 0.95);
        transform: scale3d(0.95, 0.95, 0.95);
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.static-hero {
    background: url("../images/babin-dvor.jpeg") center center/cover no-repeat local;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 50;
}

.static-hero:before {
    content: "";
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.home-shade .static-hero {
    opacity: 0.4;
    z-index: 101;
}

/*--------------------------------------------------------------
#0.5	footer
--------------------------------------------------------------*/
.site-footer {
    background: url("../images/footer-bg.jpg") center center/cover no-repeat local;
    text-align: center;
    color: #fff;
    padding: 100px 0;
    position: relative;
}

@media (max-width: 1199px) {
    .site-footer {
        padding: 110px 0;
    }
}

@media (max-width: 991px) {
    .site-footer {
        padding: 90px 0;
    }
}

@media (max-width: 767px) {
    .site-footer {
        padding: 70px 0;
    }
}

.site-footer:before {
    content: "";
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.site-footer h2 {
   font-family: 'Raleway', cursive;
    font-size: 67px;
    font-size: 1rem;
    color: #fff;
    margin: 0 0 0.3em;
    padding: 0 275px;
    text-transform: capitalize;
    letter-spacing: 5px;
    position: relative;
    z-index: 1;
}
.site-footer span {
    position: relative;
    z-index: 1;
}

@media (max-width: 1199px) {
    .site-footer h2 {
        font-size: 55px;
        font-size: 3.05556rem;
        padding: 0 200px;
    }
}

@media (max-width: 991px) {
    .site-footer h2 {
        font-size: 45px;
        font-size: 2.5rem;
        padding: 0;
    }
}

@media (max-width: 767px) {
    .site-footer h2 {
        font-size: 35px;
        font-size: 1.94444rem;
        letter-spacing: 2px;
    }
}

@media (max-width: 767px) {
    .site-footer h2 + span {
        font-size: 15px;
        font-size: 0.83333rem;
    }
}

.site-footer .back-to-top {
    position: absolute;
    left: 50%;
    top: -25px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.site-footer .back-to-top a {
    display: inline-block;
    background: #fff;
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.site-footer .back-to-top a span {
    position: absolute;
    left: 0;
    -webkit-animation: pointerMoving 1.3s infinite;
    animation: pointerMoving 1.3s infinite;
}

.site-footer .back-to-top .fi {
    display: inline-block;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 0;
    left: 11px;
}

.site-footer .back-to-top .fi:before {
    font-size: 27px;
    color: #000;
    text-shadow: 1px 1px 2px #000;
}

@-webkit-keyframes pointerMoving {
    0% {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
        opacity: 0.5;
    }
    80% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
        opacity: 0.5;
    }
}

@keyframes pointerMoving {
    0% {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
        opacity: 0.5;
    }
    80% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
        opacity: 0.5;
    }
}

.sticky {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    opacity: 0;
}

.sticky-2 {
    width: 100%;
    position: fixed;
    left: 0;
    top: -100px;
    z-index: 9999;
    opacity: 0;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    -ms-transition: all 0.7s;
    transition: all 0.7s;
}

.sticky-on {
    opacity: 1;
    top: 0;
}

/*--------------------------------------------------------------
#0.6	wedding-couple-section
--------------------------------------------------------------*/
.wedding-couple-section .gb {
    overflow: hidden;
    background-color: #EFF5F3;
}

.wedding-couple-section .gb > div {
    width: 50%;
    float: left;
}

@media (max-width: 991px) {
    .wedding-couple-section .gb > div {
        width: 100%;
        float: none;
    }
}

.wedding-couple-section .img-holder img {
    width: 100%;
    max-width: 100%;
}
.event .img-holder img {
    width: 100%;
}

@media (max-width: 470px) {
    .wedding-couple-section .img-holder img {
        opacity: 1;
        visibility: visible;
    }
}

.wedding-couple-section .details {
    padding: 30px 30px;
}

@media screen and (min-width: 992px) {
    .wedding-couple-section .details {
        display: table;
    }
}

@media (max-width: 991px) {
    .wedding-couple-section .details {
        padding: 40px 45px;
    }
}

@media (max-width: 767px) {
    .wedding-couple-section .details {
        padding: 40px 25px;
    }
}

@media screen and (min-width: 992px) {
    .wedding-couple-section .details > .details-inner {
        display: table-cell;
        vertical-align: middle;
    }
}

.wedding-couple-section .details h3 {
    font-size: 26px;
    font-size: 1.2rem;
    font-weight: 600;
    color: #3d3d3d;
    margin: 0 0 0.7em;
    text-transform: uppercase;
}

@media (max-width: 1199px) {
    .wedding-couple-section .details h3 {
        font-size: 22px;
        font-size: 1.22222rem;
    }
}

@media (max-width: 767px) {
    .wedding-couple-section .details h3 {
        font-size: 20px;
        font-size: 1.11111rem;
    }
}

.wedding-couple-section .details .signature {
    font-family: 'Raleway', cursive;
    font-size: 28px;
    font-size: 1rem;
    display: block;
    /* padding-left: 25px; */
    margin-top: 15px;
    font-weight: 700;
    position: relative;
}

@media (max-width: 1199px) {
    .wedding-couple-section .details .signature {
        font-size: 22px;
        font-size: 1.22222rem;
    }
}

/*.wedding-couple-section .details .signature:before {*/
/*    content: "";*/
/*    background-color: #000;*/
/*    width: 15px;*/
/*    height: 1px;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 50%;*/
/*    -webkit-transform: translateY(-50%);*/
/*    -moz-transform: translateY(-50%);*/
/*    -o-transform: translateY(-50%);*/
/*    -ms-transform: translateY(-50%);*/
/*    transform: translateY(-50%);*/
/*}*/

.wedding-couple-section .details .social-links {
    margin-top: 20px;
}

.wedding-couple-section .details .social-links > li + li {
    margin-left: 3px;
}

.wedding-couple-section .details .social-links a {
    background-color: #7cafa5;
    width: 34px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    font-size: 0.77778rem;
    color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

@media (max-width: 1199px) {
    .wedding-couple-section .details .social-links a {
        width: 32px;
        height: 32px;
        line-height: 32px;
        font-size: 13px;
        font-size: 0.72222rem;
    }
}

.wedding-couple-section .details .social-links a:hover {
    background-color: #5e9a8e;
}

@media screen and (min-width: 992px) {
    .wedding-couple-section .bride {
        /*text-align: right;*/
    }
    .wedding-couple-section .bride .signature {
        padding-right: 25px;
    }
    .wedding-couple-section .bride .signature:before {
        left: 0;
        right: 0;
    }
    .wedding-couple-section .bride .social-links {
        display: inline-block;
    }
}

@media (max-width: 991px) {
    .wedding-couple-section .img-holder,
    .wedding-couple-section .details {
        height: auto !important;
    }
    .wedding-couple-section .bride {
        margin-top: 25px;
        display: flex;
        flex-direction: column-reverse;
    }
}

@media (max-width: 470px) {
    .wedding-couple-section .img-holder {
        background: none !important;
    }
}

/*--------------------------------------------------------------
#0.9	cta
--------------------------------------------------------------*/
.cta {
    position: relative;
    text-align: center;
}

.cta .item{
    background: white;
    border-radius: 8px;
    padding: 19px 30px 30px;
    position: relative;
    z-index: 1;
}



.cta .item .title{
    font-weight: 700;
    margin: 15px;
}
.cta .item .description{
    min-height: 140px;
}



.cta:before {
    content: "";
    background-color: rgba(0, 0, 0, 0.55);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.cta h2 {
   font-family: 'Raleway', cursive;
    font-size: 75px;
    font-size: 3.16667rem;
    color: #fff;
    margin: 0;
    position: relative;
    z-index: 1;
    padding-bottom: 30px;
}

@media (max-width: 1199px) {
    .cta h2 {
        font-size: 60px;
        font-size: 3.33333rem;
    }
}

@media (max-width: 991px) {
    .cta h2 {
        font-size: 50px;
        font-size: 2.77778rem;
    }
}

@media (max-width: 767px) {
    .cta h2 {
        font-size: 40px;
        font-size: 2.22222rem;
    }
}

.cta h2 span {
    /*font-family: "Dosis", sans-serif;*/
    font-size: 30px;
    font-size: 1.66667rem;
    display: block;
    margin-bottom: 0.6em;
}

@media (max-width: 1199px) {
    .cta h2 span {
        font-size: 25px;
        font-size: 1.38889rem;
    }
}

@media (max-width: 991px) {
    .cta h2 span {
        font-size: 20px;
        font-size: 1.11111rem;
    }
}


.map{
    position: relative;
    height: 600px;
}
#map{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
}

.content-map{
    width: 300px;
    min-height: 200px;
    margin-left: 200px;
    background: #fff;
padding: 15px;
    top: 200px;
    border-radius: 8px;
    position: relative;
    z-index: 1;
}
.content-map .title {
    font-weight: 700;
    font-size: 25px;
    margin-bottom: 14px;
}
.content-map .phone {
    font-size: 18px;
    margin-bottom: 14px;
}
.fancybox__container{
    z-index: 99999999!important;
}


.row_gallery {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    -ms-flex-wrap: wrap; /* IE10 */
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column_gallery  {
    -ms-flex: 33%; /* IE10 */
    flex: 33%;
    max-width: 33%;
    padding: 0 4px;

}

.column_gallery  img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
    cursor: pointer;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .column_gallery  {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column_gallery  {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
}
